agent_id: semantic-synthesizer
model: claude-opus-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Synthesise episodic memories into semantic knowledge; build durable conceptual abstractions for long-term use
status: ready
created: 2026-02-24
